.chpr {text-align: center;}
.chname {}

# Smotreshka widget
.smotreshka_hero {position: fixed; bottom: 50px; right: 0; width: 300px; height: 321px; z-index: 99; text-align: right;}
.smotreshka_hero .smotreshka01 {background: url(../img/smotreshka/smotreshka01.gif); width: 321px; height: 250px; position: absolute; bottom: 0; right: 0;}

.smotreshka_hero .exit_hero {position: absolute; top: 100px; left: 3px; cursor: pointer; display: none; z-index: 11;}
.smotreshka_hero:hover .exit_hero {display: table;}